<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">87181</id>
  <name>Casapark 181 Chêne fumé Farina 14</name>
  <manufacturer-name>Bauwerk Parkett</manufacturer-name>
  <product-line-name>Casapark 181 (2200 x 181 x 14 mm)</product-line-name>
  <width type="float">8800.0</width>
  <height type="float">7602.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>kN/m³</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info nil="true"/>
  <info nil="true"/>
  <max-lange-l type="integer">2200</max-lange-l>
  <max-lange-b type="integer">181</max-lange-b>
  <max-lange-d type="integer">14</max-lange-d>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#993300</hex>
    <name>Marron</name>
  </color>
  <product-line>
    <linktip>https://www.bauwerk-parkett.com/ch-fr/parquet-and-accessoires/parquet/lames-extra-larges/casapark.html</linktip>
    <description></description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Intérieur</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>PBR Textures</name>
      <shortname>PBR Textures</shortname>
      <logo-file-name>PBR-mtextur.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Norway</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Sweden</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Ireland</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>United Kingdom</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Portugal</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Spain</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>USA</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Denmark</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Canada</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Belgium</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Netherlands</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Luxembourg</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>G 2.2 Revêtements de sol finis</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab.Floor</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_87181.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Parquet</material-type>
  <material-subtype>Chêne</material-subtype>
  <product-line-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Bauwerk+Parkett&amp;product_line=Casapark+181+%282200+x+181+x+14+mm%29</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_87181.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump>mtex_87181_bump.jpg</image-map-bump>
  <image-map-bump-med>mtex_med_87181_bump.jpg</image-map-bump-med>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Bauwerk+Parkett</manufacturer-url>
  <manufacturer-email>info@bauwerk.com</manufacturer-email>
  <material-url>https://mtextur-master.renuoapp.ch/materials/87181</material-url>
  <image-size>12 Mo</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>740 ko</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Notes juridiques importantes sur l'utilisation de la base de données mtextur. Sur la base de données mtextur, vous trouverez une sélection de documents numérisés de haute qualité, classés par type, gamme de couleurs, nom de produit, série de produits, fabricant, etc. Toutefois, des erreurs ne peuvent être exclues. La précision des couleurs n'est donc pas toujours garantie, tout comme l'échantillon peut être différent du produit proposé par le fabricant. Nous vous recommandons de contacter directement le fabricant ou le distributeur concerné pour obtenir des échantillons et des valeurs caractéristiques obligatoires. Ils seront heureux de répondre à toute question supplémentaire et de fournir des informations. L'éditeur, la société h2c GmbH, ainsi que les fabricants et partenaires respectifs n'assument aucune responsabilité légale pour les informations incorrectes restantes et leurs conséquences. L'œuvre (mtextur) est protégée par le droit d'auteur dans toutes ses parties. Tous les droits sont réservés, y compris la reproduction, la traduction, le microfilmage, le stockage et le traitement dans des systèmes électroniques. Cela s'applique en particulier à la duplication et à l'utilisation dans d'autres bases de données ou sur des supports de données et à la mise à disposition des données sur un serveur ou un support de données tiers en dehors de la base de données mtextur. Presque tous les noms de fabricants et de produits traités dans la base de données sont également des marques déposées et doivent être traités comme telles. L'utilisation ultérieure en dehors de l'objectif prévu n'est possible qu'avec l'autorisation expresse de l'éditeur h2c GmbH. Tous droits réservés. Toute infraction sera poursuivie au pénal. Le lieu de juridiction est Zurich, en Suisse.</hinweise-bitte-lesen>
</material>
